﻿@font-face {
    font-family: 'FontAwesome';
    src: url('../Content/fonts/fontawesome_4-3-0-webfont.eot');
    src: url('../Content/fonts/fontawesome_4-3-0-webfont.eot?#iefix') format('embedded-opentype'), url('../Content/fonts/fontawesome_4-3-0-webfont.woff') format('woff'), url('../Content/fonts/fontawesome_4-3-0-webfont.ttf') format('truetype'), url('../Content/fonts/fontawesome_4-3-0-webfont.svg#AwesomeRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../Content/fonts/OpenSans-Semibold-webfont.eot');
    src: url('../Content/fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../Content/fonts/OpenSans-Semibold-webfont.woff') format('woff'), url('../Content/fonts/OpenSans-Semibold-webfont.ttf') format('truetype'), url('../Content/fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('../Content/fonts/glyphicons-halflings-regular.eot');
    src: url('../Content/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}

@font-face {
    font-family: 'OpenSans';
    src: url('../Content/fonts/OpenSans-Regular-webfont.eot');
    src: url('../Content/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../Content/fonts/OpenSans-Regular-webfont.woff') format('woff'), url('../Content/fonts/OpenSans-Regular-webfont.ttf') format('truetype'), url('../Content/fonts/OpenSans-Regular-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    background: url('/Content/images/table_bg.jpg') no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.mycontent-right {
    padding-bottom: 100px;
    margin-bottom: -100px;
    border-left: 1px solid #333;
}

.mycontent-left {
    padding-bottom: 100px;
    margin-bottom: -100px;
    border-right: 1px solid #333;
}

.mycontent-right2 {
    border-left: 1px solid #333;
}




.navbar .nav > li > a {
    padding: 5px 3px 5px 15px;
    font-family: 'OpenSans';
    font-size: 16px;
    color: white;
    font-weight: 100;
    padding-top: 20px;
}

.navbar {
    border-radius: 0px;
    border: 0;
}

.sirius-username-label {
    color: #C0D9E7;
    font-style: italic;
    text-decoration: none;
}

.navbar-header .navbar-toggle .icon-bar {
    background-color: white;
}

.navbar-header .navbar-toggle:hover {
    background-color: #003F6B;
}

    .navbar-header .navbar-toggle:hover .icon-bar {
        background-color: white;
    }

.navbar-header .navbar-toggle:focus {
    background-color: #003F6B;
}


.sirius-logo-effect {
    position: absolute;
    top: 0;
    left: -15px;
    height: 98px;
    width: 330px;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: white;
    background-color: transparent;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background-image: none !important;
    -webkit-box-shadow: none;
    box-shadow: none;
}

@media only screen and (max-width : 1049px) {

    ul.dropdown-menu {
        background-color: #1B60A9;
        border-radius: 0;
    }

        ul.dropdown-menu > li > a {
            color: white;
            font-family: 'OpenSans';
            font-size: 14px;
        }

    #sirius-menu ul.dropdown-menu > li > a {
        color: #003778;
        font-family: 'OpenSans';
        font-size: 14px;
    }


    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
        color: #BD1804 !important;
        border: 1px solid red;
    }

    .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
        color: #BD1804 !important;
    }

    #sirius-menu .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
        background-image: none;
        background-color: transparent;
    }

    .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
        color: rgb(192, 217, 231);
    }
}

@media only screen and (min-width : 1051px) {
    ul.dropdown-menu {
        background-color: #1B60A9;
        border-radius: 0;
    }

        ul.dropdown-menu > li > a {
            color: white;
            font-family: 'OpenSans';
            font-size: 14px;
        }

    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
        background-image: none !important;
    }

    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
        background-color: transparent !important;
        color: #C0D9E7 !important;
    }

    #sirius-menu .dropdown-toggle:active, .open .dropdown-toggle {
        background-color: transparent !important;
        background: transparent !important;
        border-color: transparent !important;
        color: white !important;
        margin-left: 0px;
    }
}


@media only screen and (max-width : 1050px) {
    .navbar-header {
        float: none;
        height: 100px;
    }

    .sirius-logo-effect {
        height: 100px;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
        color: white;
        background-image: none !important;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
        background-color: transparent !important;
        border-color: transparent !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

        .navbar-collapse.collapse {
            display: none !important;
        }

    .navbar-nav {
        float: none !important;
    }

        .navbar-nav > li {
            float: none;
        }

    .navbar-collapse.collapse.in {
        display: block !important;
        border: 0;
    }

    .navbar .nav > li > a {
        padding: 5px 3px 5px 15px;
        font-family: 'OpenSans';
        font-size: 16px;
        color: #003F6B;
        font-weight: 100;
        padding-top: 20px;
    }

    .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
        background-color: transparent;
        background-image: none;
        outline: none;
    }
}





.navbar-sirius-mod {
    background: -moz-linear-gradient(358deg, rgba(255,255,255,0.7) 1%, rgba(255,255,255,0.7) 24%, rgba(2,78,159,0.7) 38%, rgba(2,78,159,0.7) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(1%, rgba(255,255,255,0.7)), color-stop(24%, rgba(255,255,255,0.7)), color-stop(38%, rgba(2,78,159,0.7)), color-stop(100%, rgba(2,78,159,0.7))); /* safari4+,chrome */
    background: -webkit-linear-gradient(358deg, rgba(255,255,255,0.7) 1%, rgba(255,255,255,0.7) 24%, rgba(2,78,159,0.7) 38%, rgba(2,78,159,0.7) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(358deg, rgba(255,255,255,0.7) 1%, rgba(255,255,255,0.7) 24%, rgba(2,78,159,0.7) 38%, rgba(2,78,159,0.7) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(358deg, rgba(255,255,255,0.7) 1%, rgba(255,255,255,0.7) 24%, rgba(2,78,159,0.7) 38%, rgba(2,78,159,0.7) 100%); /* ie10+ */
    background: linear-gradient(92deg, rgba(255,255,255,0.7) 1%, rgba(255,255,255,0.7) 24%, rgba(2,78,159,0.7) 38%, rgba(2,78,159,0.7) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#024E9F',GradientType=1 ); /* ie6-9 */
    border-bottom: 2px solid #024E9F; /*#024E9F*/
    min-height: 100px;
}

.container-full {
    margin: 0 auto;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
}

#global-alert-container {
    display: block;
    position: fixed;
}

.f16 {
    font-family: 'FontAwesome';
    font-size: 16px;
}

.s18 {
    font-family: OpenSans;
    font-size: 18px;
}


.sirius-logo-pad {
    padding-left: 80px;
    padding-top: 4px;
}


.sirius-table-rowcount-dropdown > label {
    font-family: Arial;
    font-style: italic;
    font-weight: 100;
    color: #000000;
    padding-right: 25px;
}

.sirius-userbox {
    padding-top: 10px;
    padding-right: 8px;
}

.sirius-username-data {
    color: white;
}

.sirius-small-pad {
    padding-right: 20px;
}

.panel-heading {
    border: 0px;
    border-radius: 0px;
    font-family: OpenSans;
    font-size: 16px;
    margin-left: 20px;
}

.sirius-form-1 > div > div > label {
    font-family: Arial;
    font-style: italic;
    font-weight: 100;
    color: #000000;
    font-size: 14px;
}

.sirius-hamburger-icon:focus {
    color: #265a88 !important;
}

.btn-danger, .btn-default, .btn-info, .btn-primary, .btn-success, .btn-warning {
    box-shadow: none;
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: none !important;
}

.dropdown:focus {
    outline: none !important;
}

.sirius-button-primary {
    border-radius: 0;
    background-image: none;
    background-color: #4888B4;
    padding-left: 10px;
    padding-right: 10px;
    border: none;
    font-family: 'OpenSansSemibold';
    font-style: normal;
    border-bottom: 4px solid #003F6B !important;
}

    .sirius-button-primary:focus {
        border-radius: 0;
        background-image: none;
        background-color: #4888B4;
        padding-left: 10px;
        padding-right: 10px;
        border: none;
        font-family: 'OpenSansSemibold';
        font-style: normal;
        border-bottom: 4px solid #003F6B !important;
        color: white !important;
    }

    .sirius-button-primary:active {
        border-radius: 0;
        background-image: none;
        background-color: #4888B4;
        padding-left: 10px;
        padding-right: 10px;
        border: none;
        font-family: 'OpenSansSemibold';
        font-style: normal;
        border-bottom: 4px solid #003F6B !important;
        color: white !important;
    }

    .sirius-button-primary:hover {
        border-radius: 0;
        background-image: none;
        background-color: #4888B4;
        padding-left: 10px;
        padding-right: 10px;
        border: none;
        font-family: 'OpenSansSemibold';
        font-style: normal;
        border-bottom: 4px solid #003F6B !important;
        color: white !important;
    }

.sirius-button-default {
    border-radius: 0;
    background-image: none;
    background-color: #76A6C7;
    padding-left: 10px;
    padding-right: 10px;
    border: none;
    font-family: 'OpenSansSemibold';
    font-style: normal;
    color: white;
    text-decoration: none;
    text-shadow: none;
    color: white !important;
}

    .sirius-button-default:hover {
        background-image: none;
        background-color: #76A6C7;
        color: black;
        text-decoration: none;
        text-shadow: none;
    }

    .sirius-button-default:focus {
        background-image: none;
        background-color: #76A6C7;
        color: black;
        text-decoration: none;
        text-shadow: none;
    }

.sirius-button-size-small {
    font-size: 14px;
    border-bottom: none;
}

.sirius-button-size-normal {
    font-size: 16px;
    border-bottom: 4px solid #4888B4;
}

    .sirius-button-size-normal:hover {
        font-size: 16px;
        border-bottom: 4px solid #4888B4;
    }

    .sirius-button-size-normal:focus {
        font-size: 16px;
        border-bottom: 4px solid #4888B4;
    }

.sirius-form-1 > div > div > select {
    font-family: Arial;
    font-style: normal;
    /*font-weight: 600;*/
    color: #000000;
    font-size: 15px;
    border: 1px solid #C0D9E7;
    border-radius: 0;
    background-color: white;
}

.sirius-form-1 > div > div > input {
    font-family: Arial;
    font-style: normal;
    color: #000000;
    font-size: 14px;
    border: 1px solid #C0D9E7;
    border-radius: 0;
    background-color: white;
}

.panel-primary > .panel-heading {
    background-image: none;
    background-color: #024E9F;
}

.sirius-form-1 > div > div > textarea {
    font-family: Arial;
    font-style: normal;
    color: #000000;
    font-size: 14px;
    border: 1px solid #C0D9E7;
    border-radius: 0;
    background-color: white;
}

.sirius-panel {
    border: 0px;
    background-color: transparent;
}

.sirius-panel-transparent-tile {
    height: 30px;
    background-color: transparent;
    width: 100%;
}

.sirius-panel-pad {
    width: 100%;
    float: left;
    height: 20px;
}

.sirius-panel-background {
    background-color: #F5F5F5;
    border-radius: 6px;
    -webkit-box-shadow: 0px 0px 40px rgba(150, 150, 150, 0.9);
    -moz-box-shadow: 0px 0px 40px rgba(150, 150, 150, 0.9);
    box-shadow: 0px 0px 40px gray;
}

.modal-title {
    margin: 0;
    background-color: #4888B4;
    padding: 6px;
    color: white;
    border-radius: 4px;
    font-family: 'OpenSans';
    font-size: 16px;
}

.modal-content {
    background-color: #ECF7FA;
}



.control-label {
    /*font-family: 'OpenSans';
    font-size : 14px;
    color: #024E9F;*/
    font-family: Arial;
    font-style: italic;
    font-weight: 100;
    color: #000000;
    font-size: 14px;
}

.modal-header .close {
    margin-top: 5px;
    margin-right: 10px;
    color: white;
}



    .modal-header .close:hover {
        opacity: 1;
        color: #BD1804;
        text-shadow: none;
    }


.close {
    opacity: 1;
}

/* TEST ONLY */
.tooltip.error .tooltip-inner {
    background: #CA4636;
}

.tooltip.error.top .tooltip-arrow {
    border-top-color: #CA4636;
}

.tooltip.error.top-left .tooltip-arrow {
    border-top-color: #CA4636;
}

.tooltip.error.top-right .tooltip-arrow {
    border-top-color: #CA4636;
}

.tooltip.error.right .tooltip-arrow {
    border-right-color: #CA4636;
}

.tooltip.error.left .tooltip-arrow {
    border-left-color: #CA4636;
}

.tooltip.error.bottom .tooltip-arrow {
    border-bottom-color: #CA4636;
}

.tooltip.error.bottom-left .tooltip-arrow {
    border-bottom-color: #CA4636;
}

.tooltip.error.bottom-right .tooltip-arrow {
    border-bottom-color: #CA4636;
}

#approve-loanrequest > div {
    width: 950px;
}


#reapprove-loanrequest > div {
    width: 950px;
}


.modal-extra-pad {
    padding-left: 50px;
    padding-right: 50px;
}

.input-chars-2 {
    width: 30px;
}

.input-chars-4 {
    width: 60px;
}

.input-chars-8 {
    width: 120px;
}


/*
div.modal-body > div > div.validation-summary-errors.text-danger {
    margin-bottom:8px;
    -ms-border-radius:4px;
    border-radius:4px;        
    background-repeat: repeat-x;
    background-image: linear-gradient(to bottom,#f2dede 0,#e7c3c3 100%);
    border: 1px solid  #dca7a7;
}

div.modal-body > div > div.validation-summary-errors.text-danger > ul {
  list-style-type: none;
  padding-left: 20px;
  color:  #a94442;
  padding-top: 6px;
  padding-bottom: 0px;
  text-shadow: 0 1px 0 rgba(255,255,255,.2);
}

div.modal-body > div > div.validation-summary-errors.text-danger > ul > li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px
}

div.modal-body > div > div.validation-summary-errors.text-danger > ul > li:before {
  position: absolute;
  top: 0;
  left: 0;
  font-family: FontAwesome;
  content: "\f06a";
  color: #a94442;
}
*/
.validation-summary-errors.text-danger {
    margin-bottom: 8px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    background-repeat: repeat-x;
    background-image: linear-gradient(to bottom,#f2dede 0,#e7c3c3 100%);
    border: 1px solid #dca7a7;
}

    .validation-summary-errors.text-danger > ul {
        list-style-type: none;
        padding-left: 20px;
        color: #a94442;
        padding-top: 6px;
        padding-bottom: 0px;
        text-shadow: 0 1px 0 rgba(255,255,255,.2);
    }

        .validation-summary-errors.text-danger > ul > li {
            position: relative;
            padding-left: 20px;
            margin-bottom: 10px;
        }

            .validation-summary-errors.text-danger > ul > li:before {
                position: absolute;
                top: 0;
                left: 0;
                font-family: FontAwesome;
                content: "\f06a";
                color: #a94442;
            }

/* Modal tables*/
.sirius-modal-table-wrapper {
    -ms-border-radius: 8px;
    border-radius: 8px;
    background-color: white;
}

.sirius-modal-table {
    background-color: white;
    border: none;
}



.sirius-modal-table-wrapper > table > thead > tr > th,
.sirius-modal-table-wrapper > table > tbody > tr > th,
.sirius-modal-table-wrapper > table > tfoot > tr > th,
.sirius-modal-table-wrapper > table > thead > tr > td,
.sirius-modal-table-wrapper > table > tbody > tr > td,
.sirius-modal-table-wrapper > table > tfoot > tr > td {
    border: 2px solid #C0D9E7;
    border-right-width: 0px;
    border-left-width: 0px;
    color: #000000;
}

.modal {
    overflow-y: auto;
}

.sirius-panel label:not(.text-align-left) {
    text-align: right !important;
    margin-bottom: 0px;
}

.only-js {
    color: #000000;
    font-style: italic;
    font-weight: 100;
    font-family: Arial;
    font-size: 11px;
    padding-top: 5px;
}


.dialog-text {
    font-family: 'OpenSans';
    color: #4888B4;
    font-style: italic;
    font-size: 14px;
}

.fa-5x {
    color: #4888B4;
    font-size: 4em;
}


input.form-control {
    font-family: Arial;
    font-style: normal;
    color: #000000;
    font-size: 14px;
    border: 1px solid #C0D9E7;
    border-radius: 0;
    background-color: white;
}

textarea.form-control {
    font-family: Arial;
    font-style: normal;
    color: #000000;
    font-size: 14px;
    border: 1px solid #C0D9E7;
    border-radius: 0;
    background-color: white;
}

select.form-control {
    font-family: Arial;
    font-style: normal;
    /*font-weight: 600;*/
    color: #000000;
    font-size: 15px;
    border: 1px solid #C0D9E7;
    border-radius: 0;
    background-color: white;
}



.input-group-addon input[type=checkbox] {
    margin-left: 10px;
}

.input-group-addon {
    padding-left: 4px;
    padding-top: 4px !important;
    padding-right: 0px !important;
    margin-left: 10px;
    padding-bottom: 0px;
}

.sirius-section-label {
    font-family: 'OpenSans';
    font-size: 18px;
    /*font-weight: 600;*/
    color: #000000;
    margin-left: 30px;
}

.sirius-section-label-line {
    height: 1px;
    background: #C0D9E7;
    border-bottom: 1px solid #C0D9E7;
    width: 100%;
    margin-top: 5px;
    margin-bottom: 20px;
}

.cursor-default {
    cursor: default;
}

.radioitem > .control-label {
    vertical-align: top;
}

.radioitem > .control-label {
    font-family: 'OpenSans';
    font-size: 14px;
    font-style: normal;
    font-weight: 100;
    color: #000000;
    margin-left: 5px;
    vertical-align: top;
    display: inline-block;
    line-height: 20px;
}

.radioitem > input {
    vertical-align: sub;
}

.radio-justify {
    text-align: justify !important;
    margin-left: 30px;
}

input[type="checkbox"] {
    opacity: 0;
    width: 1px;
    height: 1px;
    float: left;
    position: absolute;
    z-index: -1;
}

    input[type="checkbox"]:not(:checked) + input[type="hidden"] + label span.checkbox-span {
        margin-top: 5px;
        display: inline-block;
        width: 26px;
        height: 26px;
        background: url('../Content/images/checkboxN.png') left top no-repeat;
    }

    input[type="checkbox"]:not(:checked) + div + input[type="hidden"] + label span.checkbox-span {
        margin-top: 5px;
        display: inline-block;
        width: 26px;
        height: 26px;
        background: url('../Content/images/checkboxN.png') left top no-repeat;
    }

    input[type="checkbox"]:checked + input[type="hidden"] + label span.checkbox-span {
        margin-top: 5px;
        display: inline-block;
        width: 26px;
        height: 26px;
        background: url('../Content/images/checkboxY.png') left top no-repeat;
    }

    input[type="checkbox"]:checked + div + input[type="hidden"] + label span.checkbox-span {
        margin-top: 5px;
        display: inline-block;
        width: 26px;
        height: 26px;
        background: url('../Content/images/checkboxY.png') left top no-repeat;
    }

    input[type="checkbox"]:not(:checked):disabled + input[type="hidden"] + label span.checkbox-span {
        margin-top: 5px;
        display: inline-block;
        width: 26px;
        height: 26px;
        background: url('../Content/images/checkbox_disabledN.png') left top no-repeat;
        cursor: not-allowed;
    }

    input[type="checkbox"]:checked:disabled + input[type="hidden"] + label span.checkbox-span {
        margin-top: 5px;
        display: inline-block;
        width: 26px;
        height: 26px;
        background: url('../Content/images/checkbox_disabledY.png') left top no-repeat;
        cursor: not-allowed;
    }

    input[type="checkbox"]:not(:checked) + input[type="hidden"] + label span.checkbox-group-span {
        display: inline-block;
        width: 26px;
        height: 26px;
        background: url('../Content/images/checkboxN.png') left top no-repeat;
    }

    input[type="checkbox"]:not(:checked) + div + input[type="hidden"] + label span.checkbox-group-span {
        display: inline-block;
        width: 26px;
        height: 26px;
        background: url('../Content/images/checkboxN.png') left top no-repeat;
    }

    input[type="checkbox"]:checked + input[type="hidden"] + label span.checkbox-group-span {
        display: inline-block;
        width: 26px;
        height: 26px;
        background: url('../Content/images/checkboxY.png') left top no-repeat;
    }

    input[type="checkbox"]:checked + div + input[type="hidden"] + label span.checkbox-group-span {
        display: inline-block;
        width: 26px;
        height: 26px;
        background: url('../Content/images/checkboxY.png') left top no-repeat;
    }

    input[type="checkbox"]:not(:checked):disabled + input[type="hidden"] + label span.checkbox-group-span {
        display: inline-block;
        width: 26px;
        height: 26px;
        background: url('../Content/images/checkbox_disabledN.png') left top no-repeat;
        cursor: not-allowed;
    }

    input[type="checkbox"]:checked:disabled + input[type="hidden"] + label span.checkbox-group-span {
        display: inline-block;
        width: 26px;
        height: 26px;
        background: url('../Content/images/checkbox_disabledY.png') left top no-repeat;
        cursor: not-allowed;
    }

input[type="radio"] {
    opacity: 0;
    width: 1px;
    height: 1px;
    float: left;
    position: absolute;
    z-index: -1;
}

    input[type="radio"]:not(:checked) + label span.checkbox-span {
        margin-top: 5px;
        display: inline-block;
        width: 20px;
        height: 20px;
        background: url('../Content/images/radioN.png') left top no-repeat;
    }

    input[type="radio"]:not(:checked) + div + label span.checkbox-span {
        margin-top: 5px;
        display: inline-block;
        width: 20px;
        height: 20px;
        background: url('../Content/images/radioN.png') left top no-repeat;
    }

    input[type="radio"]:checked + label span.checkbox-span {
        margin-top: 5px;
        display: inline-block;
        width: 20px;
        height: 20px;
        background: url('../Content/images/radioY.png') left top no-repeat;
    }

    input[type="radio"]:checked + div + label span.checkbox-span {
        margin-top: 5px;
        display: inline-block;
        width: 20px;
        height: 20px;
        background: url('../Content/images/radioY.png') left top no-repeat;
    }

    input[type="radio"]:not(:checked):disabled + label span.checkbox-span {
        margin-top: 5px;
        display: inline-block;
        width: 20px;
        height: 20px;
        background: url('../Content/images/radio_disabledN.png') left top no-repeat;
        cursor: not-allowed;
    }

    input[type="radio"]:checked:disabled + label span.checkbox-span {
        margin-top: 5px;
        display: inline-block;
        width: 20px;
        height: 20px;
        background: url('../Content/images/radio_disabledY.png') left top no-repeat;
        cursor: not-allowed;
    }

    input[type="radio"]:not(:checked) + label span.checkbox-group-span {
        display: inline-block;
        width: 20px;
        height: 20px;
        background: url('../Content/images/radioN.png') left top no-repeat;
    }

    input[type="radio"]:checked + label span.checkbox-group-span {
        display: inline-block;
        width: 20px;
        height: 20px;
        background: url('../Content/images/radioY.png') left top no-repeat;
    }

    input[type="radio"]:not(:checked):disabled + label span.checkbox-group-span {
        display: inline-block;
        width: 20px;
        height: 20px;
        background: url('../Content/images/radio_disabledN.png') left top no-repeat;
        cursor: not-allowed;
    }

    input[type="radio"]:checked:disabled + label span.checkbox-group-span {
        display: inline-block;
        width: 20px;
        height: 20px;
        background: url('../Content/images/radio_disabledY.png') left top no-repeat;
        cursor: not-allowed;
    }

.verYes:after {
    content: "";
    display: block;
    background: url('../Content/images/tick.png') left top no-repeat;
    width: 27px;
    height: 14px;
    float: right;
    margin: -23px -30px 0 0;
}

.verNo:after {
    content: "";
    display: block;
    background: url('../Content/images/cross.png') left top no-repeat;
    width: 27px;
    height: 14px;
    float: right;
    margin: -23px -30px 0 0;
}

.sirius-form-table {
    color: #000000;
}

span.has-error {
    background-color: #CA4636;
    border-radius: 5px;
    box-shadow: 0 0 6px #B2B2B2;
    display: inline-block;
    padding: 10px 18px;
    position: relative;
    vertical-align: top;
    top: 5px;
    color: white;
}

    span.has-error:before {
        background-color: #CA4636;
        content: "\00a0";
        display: block;
        height: 16px;
        position: absolute;
        top: -6px;
        transform: rotate( 29deg ) skew( -35deg );
        -moz-transform: rotate( 29deg ) skew( -35deg );
        -ms-transform: rotate( 29deg ) skew( -35deg );
        -o-transform: rotate( 29deg ) skew( -35deg );
        -webkit-transform: rotate( 29deg ) skew( -35deg );
        width: 20px;
    }

.bubble:before, .bubble:after {
    border-style: solid;
    content: "";
    display: block;
    position: absolute;
    border-style: solid outset;
    width: 0;
}

.bubble:before {
    border-color: #DCDCDC transparent;
    border-width: 33px 0 0 33px;
    bottom: -33px;
    left: 40px;
}

.bubble:after {
    border-color: #4888B4 transparent;
    border-width: 35px 0 0 35px;
    bottom: -30px;
    left: 37px;
}

.bubble {
    border: 1px solid #DCDCDC;
    padding: 14px 12px 30px;
    position: relative;
    background-color: #4888B4;
    color: white;
    font-family: Arial;
    font-weight: 500;
    -ms-border-radius: 4px;
    border-radius: 8px;
    height: 55px;
}


.dropdown-toggle .caret {
    opacity: 0.6;
}

.middle-space {
    min-height: 30px;
}


.disable-btn-effect:hover {
    background-image: none !important;
    border: 1px solid transparent !important;
    color: white !important;
}

.disable-btn-effect:active {
    background-image: none !important;
    border: 1px solid transparent !important;
    color: white !important;
}

.disable-btn-effect:focus {
    background-image: none !important;
    border: 1px solid transparent !important;
    color: white !important;
}

.date_range_filter, .number_range_filter {
    /* border: 1px solid red !important; */
    width: 65px !important;
    margin-left: 5px !important;
}

span.filter_column {
    font-family: 'OpenSans';
    font-size: 10px;
}


.filter_date_range > input {
    height: 30px !important;
}

.filter_text > input {
    height: 30px !important;
}

.filter_select > select {
    height: 30px !important;
}

.filter_number_range > input {
    height: 30px !important;
}

.filter-row {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}

#table_wrapper > table > tbody > tr > td:not(:last-child) {
    max-width: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    /*white-space: nowrap;*/
}


#disablingDiv {
    display: none;
    z-index: 1001;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: .00;
    filter: alpha(opacity=00);
}

.modal {
    overflow-y: auto;
}

.modal-open {
    overflow: auto;
}

    .modal-open[style] {
        padding-right: 0px !important;
    }

.text-align-right {
    text-align: right;
}

.font-bold {
    font-weight: bold;
}

.sum-label {
    font-weight: bold;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: white;
    cursor: default;
    background-color: #5A87B9;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}

.nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    background-color: #C0D9E7;
}

    .nav-tabs > li > a:hover {
        background-color: #C0D9E7;
    }

.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: #C0D9E7;
}

.nav-tabs {
    border-bottom: none;
    padding-left: 15px;
    padding-top: 10px;
}

.form-group-valid-ignore {
    margin-right: -15px;
    margin-left: -15px;
    margin-bottom: 15px;
    display: table;
    content: " ";
}

.txHistModalBs {
    cursor: pointer;
}

.txHistModalLoan {
    cursor: pointer;
}


.container-modal {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}


@media (min-width: 1200px) {
    .modal-lg {
        width: 1000px !important;
    }
}
